<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Mon CV</title>

    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Asap&family=Poppins:wght@700&family=Sawarabi+Mincho&display=swap" rel="stylesheet">

    <!-- Anciennes -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Princess+Sofia&family=Shippori+Mincho+B1:wght@400;700&family=Sofia&display=swap" rel="stylesheet">

    <!-- Icones Fontawesome -->
    <link rel="stylesheet" href="vendors/fontawesome-free-5.15.2-web/css/all.min.css">

    <!-- Bootstrap v5 -->
    <link rel="stylesheet" href="vendors/bootstrap-5.0.0-beta2-dist/css/bootstrap.min.css">

    <!-- CSS -->
    <link rel="stylesheet" href="CSS/reset.css">
    <link rel="stylesheet" href="CSS/style.css">

</head>

<body>
    <div class="cadre_page">
        <header>
            <div class="btn-imp btn">
                <button type="button" id="cmd-menui">
                    <span>
                         <!-- <span class="infobulle" aria-label="Impression à venir"><i class="fas fa-print"></i></span> -->
                        <a href="./img/CvPdf.pdf" target="_blank"><i class="fas fa-print"></i></a>
                    </span>
            </div>
    

            <section class="menu-w">
                        <button type="button" id="cmd-menu" class="btn-cad btn">
                            <span id="cadFerme">
                                <i class="fas fa-lock"></i>
                            </span>
                            <span id="cadOuv"  class="hidden">
                                <i class="fas fa-lock-open"></i>
                            </span>

                        </button>

                <nav id="nav_menu" class="hidden ret-hidden">
                    <ul>
                        <li><a href="#competences">Compétences</a></li>
                        <li><a href="#expPro">Expérience professionnelle</a></li>
                        <li><a href="#formation">Diplômes</a></li>
                        <li><a href="#coordonnees">Coordonnées</a></li>
                        <li><a href="#Centres_interets">Centres intérets</a></li>
                        <li><a href="#Autre">Autre</a></li>
                        <li><a href="#Atouts">Présentation</a></li>
                        <li><a href="#contact">Me contacter</a></li>
                    </ul>
                </nav>
                </section>

                <!-- En-tête -->
                <section class="en_tete">
                    <div class="cadre">
                        <picture class="photo">
                            <source media="(max-width: 767px)" srcset="img/mini_photo_cv.jpg">
                            <source media="(max-width: 991px)" srcset="img/photo_cv.jpg">

                            <img src="img/photo_cv.jpg" alt="Photo CV">
                        </picture>
                    </div>

                    <div class="complet">
                        <div class="metier">
                            <h1>Développeur Web et Mobile Fullstack</h1>
                        </div>
                        <div class="signature">
                            <p>Laëtitia Font</p>
                        </div>
                    </div>
                </section>
        </header>


        <!-- PARCOURS PRO -->
        <main>
            <section class="parcours">
                <!-- Compétences -->
                <div id="competences">
                    <div></div>
                    <h2>Compétences</h2>
                    <ul>
                        <li>
                            <h4>Langages</h4>
                            <ul>
                                <li><i class="fab fa-html5"></i> HTML</li>
                                <li><i class="fab fa-css3-alt"></i> CSS</li>
                                <li><i class="fab fa-js"></i></i> Javascript / javascript Objet</li>
                                <li><i class="fab fa-php"></i> PHP / PHP Objet</li>
                                <li><i class="fas fa-database"></i> MySql</li>
                            </ul>

                            <li>
                                <h4>Outils</h4>
                                <ul>
                                    <h3>IDE</h3>
                                    <li>Visual Studio Code</li>
                                    <li>Brackets</li>
                                    <li>Sublim Text</li>
                                </ul>

                                <ul>
                                    <h3>Outils</h3>
                                    <li><i class="fab fa-git"></i> Git Hub / Git Lab / GitBash</li>
                                    <li> Cmder</li>
                                </ul>

                                <ul>
                                    <h3>Frameworks</h3>
                                    <li><i class="fab fa-react"></i> React</li>
                                    <li><i class="fab fa-symfony"></i> Symfony</li>
                                    <li><i class="fab fa-angular"></i> Angular</li>
                                    <li><i class="fab fa-bootstrap"></i> Bootstrap</li>
                                    <li><i class="fab fa-wordpress"></i> Wordpress</li>
                                </ul>

                                <ul>
                                    <h3>Concepts</h3>
                                    <li>Webservice REST</li>
                                    <li>Programmation orientée objet</li>
                                    <li>Notions de SEO</li>
                                    <li>Modélisation</li>
                                    <li>UML</li>
                                    <li>Etablir cahier des charges</li>
                                </ul>

                                <ul>
                                    <h3>Divers</h3>
                                    <li>Filemaker Pro (gestionnaire base de données avec scripts)</li>
                                    <li>ACCESS</li>
                                    <li>Excel</li>
                                    <li>Word</li>
                                    <li>Powerpoint...</li>
                                </ul>

                                <ul>
                                    <h3>Lociciels Comptable</h3>
                                    <li>Sage</li>
                                    <li>Ciel Compta</li>
                                    <li>Cogilog</li>
                                    <li>EBP Compta</li>
                                </ul>

                                <li>
                                    <h4>Savoir-faire</li>
                                </h4>
                                <ul>
                                    <li>Etablir cahier des charges</li>
                                    <li>Maquetter un site ou une application</li>
                                    <li>JSON</li>
                                    <li>AJAX</li>
                                    <li>JQUERY</li>
                                </ul>

                                <p><em>Rapidité d’adaptation pour apprentissage</em></p>
                    </ul>
                </div>


                <!-- Parcours -->
                <div id="expPro">
                    <h2>Expérience professionnelle</h2>
                    <dl>
                        <dt><h4>2021 IDEM</h4></dt>
                        <dd>Formation de développement Web et Web Mobile Fullstack</dd>

                        <!-- <dt><h4>2021 AITAKES</h4></dt>
                        <dd>Stage dans le cadre de la formation en développement Web et Web Mobile </dd>
                            -->
                        <dt><h4>2002 à 2021 THERMIDOR</h4></dt>
                        <dd>Secrétaire Comptable dans l'entreprise THERMIDOR, entreprise de dépannage et d'entretien de chaudières, climatiseurs, pompe à chaleur... </dd>
                    </dl>
                </div>

                <!-- Formation -->
                <div id="formation">
                    <h2>Diplômes</h2>
                    <ol>
                        <!-- <li>
                            <h4>Titre Pro de “Développeur web et web mobile” de niveau III (niveau V Européen) : </h4> L'IDEM à Le Soler
                        </li>-->
                        <li>
                            <h4>BAC PRO Comptabilité</h4> GRETA Catalogne à Perpignan
                        </li>
                        <li>
                            <h4>BEP Métiers du Secrétariat</h4> Lycée Aristide Maillol à Perpignan
                        </li>
                    </ol>
                </div>
            </section>

            <!-- PRESENTATION -->

            <section class="presentation">

                <!-- Coordonnées -->
                <div id="coordonnees">
                    <h2>Coordonnées</h2>
                    <address>
                        <p>
                            <i class="fas fa-map-marker-alt"></i>
                            13 place, Paul Fort<br>
                            66350 TOULOUGES
                        </p>
                        <p>
                            <a href="tel:0695099876"><i class="fas fa-phone-alt"></i> 06 95 09 98 76</a>
                        </p>
                        <p>
                            <a href="mailto:fontlaetitia66@gmail.com"><i class="fas fa-envelope-open-text"></i> fontlaetitia66@gmail.com</a>
                        </p>
                    </address>
                    <br>
                    <p>
                        <h4>Réseaux sociaux :</h4><br>

                        <a target="_blank" href="https://gitlab.com/laetitia.font
                    "><i class="fab fa-git"></i>   GitLab</a><br>

                        <a target="_blank" href="https://www.linkedin.com/in/laetitia-font-7882151b0
                    "><i class="fab fa-linkedin"></i>   Linked'In</a><br>

                        <a target="_blank" href="https://www.facebook.com/crea.infor.7
                    "><i class="fab fa-facebook"></i>   Facebook</a>
                    </p>
                </div>

                <!-- Centres intérets -->
                <div id="Centres_interets">
                    <h2>Centres d'intérêts</h2>
                    <ul>
                        <li>Informatique : Développement Web, Gestion de bases de données</li>
                        <li>Danse : Salsa, Bachata, danse</li>
                    </ul>
                </div>

                <!-- Autre -->
                <div id="Autre">
                    <h2>Autre</h2>
                    <ul>
                        <li>Permis B + Véhicule</li>
                        <li>Personnalité :
                            <ul>
                                <li>Ponctualité</li>
                                <li>Esprit équipe</li>
                                <li>Bonne remise en question</li>
                                <li>Rapidité d'adaptation</li>
                            </ul>
                        </li>
                    </ul>
                </div>

                <!-- Atouts ou motivation à voir -->
                <div id="Atouts">
                    <h2>Présentation</h2>
                    <p>
                        Au cours de mon expérience au poste de secrétaire comptable, j'ai appris en autonomie à créer des applications de bureau à l'aide d'un Framework FILEMAKER PRO, afin de répondre aux attentes de l'Entreprise. Passionnée par l'algorithmie et la création
                        d'utilitaires de travail, j'ai décidé de me réorienter professionnellement, afin d'acquérir des compétences dans le développement web et web mobile. Consciencieuse et enthousiaste, <strong>je cherche un stage pour la période du 13 septembre au 16 novembre 2021, </strong>                        afin de me professionnaliser.
                    </p>


                    <!--<div class="col-12">
                        <a href="#portfolio"><button class="btn-submit portfolio" type="submit">Accéder à mon portfolio</button></a>
                    </div>-->
                </div>
            </section>


        </main>

        <footer>
            <!-- <form  method="POST">
                <h2>Me Contacter</h2>
                <div>
                    <label for="nomEntreprise">Nom de l'entreprise</label>
                    <input type="text" name="entreprise" placeholder="Nom de l'entreprise" id="nomEntreprise">
                </div>

                <div>
                    <input type="radio" name="civilite" value="mme" id="input-mme" checked>
                    <label for="input-mme">Madame</label>
                </div>
                <div>
                    <input type="radio" name="civilite" value="m" id="input-m">
                    <label for="input-m">Monsieur</label>
                </div>
        
                <div>
                    <label for="input-prenom">Prénom</label>
                    <input type="text" name="prenom" value="" placeholder="Votre prénom" id="input-prenom">
                </div>
        
                <div>
                    <label for="input-nom">Nom</label>
                    <input type="text" name="nom" placeholder="Votre nom" id="input-nom">
                </div>
        
                <div>
                    <label for="mailEntreprise">Votre Mail</label>
                    <input type="text" name="mail" placeholder="Votre Mail" id="mailEntreprise">
                </div>

                <div>
                    <input type="submit" value="Me contacter">
                </div>
            </form> -->



            <!--  FORMULAIRE avec BOOSTRAP  -->
            <div id="contact">
                <button type="button" id="btn-contact"><h2>Me Contacter</h2></button>
            </div>

            <section class="formulaire hidden" id="formContact">
                <form class="row g-3 needs-validation" novalidate>
                    <fieldset>
                        <div class="col-md-6">
                            <label for="validationCustom03" class="form-label">Nom de votre entreprise</label>
                            <input type="text" class="form-control" id="validationCustom03" placeholder="Nom de votre entreprise">
                        </div>

                        <div class="col-md-4">
                            <label for="validationCustom01" class="form-label">Prénom</label>
                            <input type="text" class="form-control" id="validationCustom01" placeholder="Prénom">
                        </div>

                        <div class="col-md-4">
                            <label for="validationCustom02" class="form-label">Nom</label>
                            <input type="text" class="form-control" id="validationCustom02" placeholder="Nom">
                        </div>

                        <div class="col-md-4">
                            <label for="validationCustomUsername" class="form-label">Votre mail</label>
                            <!-- <div class="input-group has-validation">
                            <span class="input-group-text" id="inputGroupPrepend">@</span> -->
                            <input type="text" class="form-control" id="validationCustomUsername" placeholder="Votre e-mail" aria-describedby="inputGroupPrepend">
                        </div>
                        <!-- </div> -->

                        <div class="mb-3">
                            <label for="exampleFormControlTextarea1" class="form-label">Votre message</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Votre message" rows="3"></textarea>
                        </div>

                        <div class="col-12">
                            <button class="btn-submit" type="submit">Me contacter</button>
                        </div>
                    </fieldset>
                </form>
            </section>

        </footer>

        </div>
        <script src="js/script.js"></script>
        <script src="vendors/bootstrap-5.0.0-beta2-dist/js/bootstrap.bundle.min.js"></script>
</body>


</html>